{
	"overrides": [
		{ "predicate": {"custom_model_data": 1}, "model": "item/omgeving/overig/schoepencraft" },
		{ "predicate": {"custom_model_data": 2}, "model": "item/omgeving/fury/draai2" },
		{ "predicate": {"custom_model_data": 3}, "model": "item/omgeving/bank/1" },
		{ "predicate": {"custom_model_data": 4}, "model": "item/omgeving/bank/2" },
		{ "predicate": {"custom_model_data": 5}, "model": "item/omgeving/overig/vuilbak" },
		{ "predicate": {"custom_model_data": 6}, "model": "item/omgeving/overig/kassa" },
		{ "predicate": {"custom_model_data": 7}, "model": "item/omgeving/overig/left_arm" },
		{ "predicate": {"custom_model_data": 8}, "model": "item/omgeving/overig/right_arm" },
		{ "predicate": {"custom_model_data": 9}, "model": "item/omgeving/fury/draai1" },
		{ "predicate": {"custom_model_data": 19}, "model": "item/omgeving/hek/1" },
		{ "predicate": {"custom_model_data": 23}, "model": "item/omgeving/bord/info" },
		{ "predicate": {"custom_model_data": 24}, "model": "item/omgeving/bord/general_store" },
		{ "predicate": {"custom_model_data": 25}, "model": "item/omgeving/bord/general" },
		{ "predicate": {"custom_model_data": 26}, "model": "item/omgeving/bord/warehouse" },
		{ "predicate": {"custom_model_data": 27}, "model": "item/omgeving/televisie" },
		{ "predicate": {"custom_model_data": 28}, "model": "item/omgeving/bord/wondergarden" },
		{ "predicate": {"custom_model_data": 29}, "model": "item/omgeving/hek/hout1" },
		{ "predicate": {"custom_model_data": 30}, "model": "item/omgeving/hek/hout2" },
		{ "predicate": {"custom_model_data": 31}, "model": "item/omgeving/wb/wild" },
		{ "predicate": {"custom_model_data": 32}, "model": "item/omgeving/wb/water" },
		{ "predicate": {"custom_model_data": 33}, "model": "item/omgeving/wb/slide" },
		{ "predicate": {"custom_model_data": 34}, "model": "item/omgeving/hek/zwart" },
		{ "predicate": {"custom_model_data": 35}, "model": "item/omgeving/paso/1" },
		{ "predicate": {"custom_model_data": 36}, "model": "item/omgeving/paso/2" },
		{ "predicate": {"custom_model_data": 37}, "model": "item/omgeving/paso/3" },
		{ "predicate": {"custom_model_data": 38}, "model": "item/omgeving/paso/4" },
		{ "predicate": {"custom_model_data": 39}, "model": "item/omgeving/paso/5" },
		{ "predicate": {"custom_model_data": 40}, "model": "item/omgeving/bank/3" },
		{ "predicate": {"custom_model_data": 41}, "model": "item/omgeving/bank/4" },
		{ "predicate": {"custom_model_data": 42}, "model": "item/omgeving/monorail/support" },
		{ "predicate": {"custom_model_data": 43}, "model": "item/omgeving/lol/vuilbak" },
		{ "predicate": {"custom_model_data": 44}, "model": "item/omgeving/overig/tv" },
		{ "predicate": {"custom_model_data": 45}, "model": "item/omgeving/overig/elektriciteit_kast" },
		{ "predicate": {"custom_model_data": 46}, "model": "item/omgeving/be/poortje" },
		{ "predicate": {"custom_model_data": 47}, "model": "item/omgeving/monorail/support_recht" },
		{ "predicate": {"custom_model_data": 48}, "model": "item/omgeving/hek/bouw" },
		{ "predicate": {"custom_model_data": 49}, "model": "item/omgeving/lol/hek2" },
		{ "predicate": {"custom_model_data": 50}, "model": "item/omgeving/bord/jupiler" },
		{ "predicate": {"custom_model_data": 51}, "model": "item/omgeving/lol/hek1" },
		{ "predicate": {"custom_model_data": 52}, "model": "item/omgeving/typhoon/hek" },
		{ "predicate": {"custom_model_data": 53}, "model": "item/omgeving/typhoon/poort1" },
		{ "predicate": {"custom_model_data": 54}, "model": "item/omgeving/typhoon/poort2" },
		{ "predicate": {"custom_model_data": 55}, "model": "item/omgeving/fury/bord" },
		{ "predicate": {"custom_model_data": 56}, "model": "item/omgeving/bord/panos_dak" },
		{ "predicate": {"custom_model_data": 57}, "model": "item/omgeving/bord/panos_geel" },
		{ "predicate": {"custom_model_data": 58}, "model": "item/omgeving/typhoon/hek2" },
		{ "predicate": {"custom_model_data": 59}, "model": "item/omgeving/hek/hek1" },
		{ "predicate": {"custom_model_data": 60}, "model": "item/omgeving/overig/reclame_bord" },
		{ "predicate": {"custom_model_data": 61}, "model": "item/omgeving/fury/water_monster_hoofd" },
		{ "predicate": {"custom_model_data": 62}, "model": "item/omgeving/overig/vlag" },
		{ "predicate": {"custom_model_data": 63}, "model": "item/omgeving/overig/poortje3" },
		{ "predicate": {"custom_model_data": 64}, "model": "item/omgeving/fury/draaischijf_fury" },
		{ "predicate": {"custom_model_data": 65}, "model": "item/omgeving/fc/fc_beeld" },
		{ "predicate": {"custom_model_data": 66}, "model": "item/omgeving/fc/fc_bord_personen" },
		{ "predicate": {"custom_model_data": 67}, "model": "item/omgeving/fc/fc_lamp" },
		{ "predicate": {"custom_model_data": 68}, "model": "item/omgeving/fc/fc_tv" },
		{ "predicate": {"custom_model_data": 69}, "model": "item/omgeving/av/BB_bord_E" },
		{ "predicate": {"custom_model_data": 70}, "model": "item/omgeving/av/Boot_AV" },
		{ "predicate": {"custom_model_data": 71}, "model": "item/omgeving/av/cc_automaat" },
		{ "predicate": {"custom_model_data": 72}, "model": "item/omgeving/av/cc_free" },
		{ "predicate": {"custom_model_data": 73}, "model": "item/omgeving/av/Doek_AV_2" },
		{ "predicate": {"custom_model_data": 74}, "model": "item/omgeving/av/Dominos_doek_2" },
		{ "predicate": {"custom_model_data": 75}, "model": "item/omgeving/av/FC_bord_E" },
		{ "predicate": {"custom_model_data": 76}, "model": "item/omgeving/av/FC_hout_1" },
		{ "predicate": {"custom_model_data": 77}, "model": "item/omgeving/av/FC_hout_2" },
		{ "predicate": {"custom_model_data": 78}, "model": "item/omgeving/av/Revo_klok" },
		{ "predicate": {"custom_model_data": 79}, "model": "item/omgeving/av/Tunnel_four_fc_bord_2" },
		{ "predicate": {"custom_model_data": 80}, "model": "item/omgeving/av/Dominos_doek_3" },
		{ "predicate": {"custom_model_data": 81}, "model": "item/omgeving/lol/Fury_entrance" },
		{ "predicate": {"custom_model_data": 82}, "model": "item/omgeving/lol/GOE" },
		{ "predicate": {"custom_model_data": 83}, "model": "item/omgeving/lol/GOE_stok" },
		{ "predicate": {"custom_model_data": 84}, "model": "item/omgeving/lol/Sledgehammer_entrance" },
		{ "predicate": {"custom_model_data": 85}, "model": "item/omgeving/lol/Typhoon_entrance" },
		{ "predicate": {"custom_model_data": 86}, "model": "item/omgeving/mb/Terra_magma_ad" },
		{ "predicate": {"custom_model_data": 87}, "model": "item/omgeving/mb/TM_sign" },
		{ "predicate": {"custom_model_data": 88}, "model": "item/omgeving/mb/TM_vt" }

	]
}